PyBOMBS 2.0.1 Released

Our popular package manager has had its first version number bump since the version 2 release. Version 2.0.1 contains a lot of fixes for bugs, most of which were reported by community members willing to try the early 2.0.0 release. We would like to thank everyone for trying PyBOMBS 2.0.0 and reporting back any issues.

The easiest way to install PyBOMBS is to use pip:

$ [sudo] pip install [--upgrade] PyBOMBS

You can also use pip to install the latest version from our git repo:

$ [sudo] pip install [--upgrade] git+https://github.com/gnuradio/pybombs.git

Or go straight to the source: https://github.com/gnuradio/pybombs